#include "MeasPrep.h"

#ifdef __USE_REFLECTION__
  #include <srcC_Model/MeasPrep.crefl> 
#endif

MeasPrep_ProgrSimpleExmplA* ctor_MeasPrep_ProgrSimpleExmplA(ObjectJc* othiz, float Tstep)
{
  initReflection_ObjectJc(othiz, othiz, sizeof(MeasPrep_ProgrSimpleExmplA), &reflection_MeasPrep_ProgrSimpleExmplA, 123);
  setInitialized_ObjectJc(othiz);
  return (MeasPrep_ProgrSimpleExmplA*)othiz; 
    
}
